Article ID: 111640, created on Jul 14, 2011, last review on May 7, 2014

Resolution

Parallels Plesk Panel 9.5.4 for CentOS 5.6 was made available on 13-July, 2011  through the Autoinstaller. Release notes >>

Parallels Plesk Panel 9.5.4 now supports installation on CentOS 5.6, it can be installed with the latest Autoinstaller from the Parallels Plesk Panel download page.

See the Parallels Plesk Panel 9.5.4 installation guide for the installation instruction.

Changes:
- PHP5.3 support was added;
- System packages were updated;


Autoinstaller allows to choose PHP versions between version 5.1 or 5.3.
---------------
Different PHP interpreter versions
14. ( ) PHP5 support
15. (*) PHP5.3 support
---------------


Additional information

The full list of the supported Operating Systems can be found at the Parallels Plesk Panel requirements page:
      Parallels Plesk Panel 9.5 Resources

Email subscription for changes to this article
Save as PDF